#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
# require 'xorg_buffer'
# =========================================================================== #
require 'xorg_buffer/module.rb'

# =========================================================================== #
# === set_xorg_buffer
#
# Use this method to set to the Xorg Buffer, on Linux. The reason why this
# method exists is so that we can quickly use a toplevel method, without
# having to further include any other module.
# =========================================================================== #
def set_xorg_buffer(data = nil)
  XorgBuffer.set_buffer(data) if data
end